html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.bold{font-weight:bold;}

body{
  background:#b00a36;
  box-sizing: border-box;
  line-height:1.5em;
  font-size:12px;
  font-family: 'Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
}
#container{
  width:900px;
  background-color:#FFF;
  border:solid #98052c 1px;
  box-sizing: border-box;
  margin:20px auto;
  padding: 0 20px;
  position:relative;
  z-index:10;
}
a{color:#b00a36;}

#header{
  margin:20px 0;
  position:relative;
  text-align:center;
  font-weight:bold;
}
#header img{
  display: block;
  width: 100%;
}
#header div{
  background: #480326;
  border: solid #000 1px;
  border-top: none;
  color: #fff;
  font-size: 18px;
  line-height:1.5em;
  padding: 15px;
}
#header div p span{
  color: #ff0;
}
#header div p:last-of-type{
  margin-top: 10px;
}
table{
  background-color:#eee;
  border-radius:6px;
  box-sizing: border-box;
  margin:0px 0px 40px;
  width: 100%;
}
th{
  padding:20px 0 20px 20px;
  text-align: left;
  width: 140px;
}
th span{
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
}
td{
  vertical-align:top;
  font-size:14px;
  line-height:1.5em;
  padding:20px;
  
}
.ng{
  background: url(img/ng.png);
  height: 120px;
  width: 120px;
  margin: 10px auto;
}
.ok{
  background: url(img/ok.png);
  height: 120px;
  width: 120px;
  margin: 10px auto;
}
.topp{
  background:#b00a36;
  font-weight:bold;
  font-size:24px;
  color:#FFF;
  display: block;
  line-height: 1.5em;
  padding: 0 10px;
}
.newentry{
  text-align:center;
  color:#f06;
  font-size:16px;
  font-weight:bold;
}
td .comment{
  padding:10px 0 0;
}
td .comment p{
  padding-bottom:0.75em;
}
td .comment p:last-of-type{
  padding-bottom:0;
}
.thumbnail{
  background: #fff;
  border:solid #000 1px;
  display: block;
  margin: 0 auto;
  width:120px;
  height:90px;
}
.thumbnail img{
  width:118px;
  height:88px;
}
.quick{
  background: #b00a36;
  border-radius: 5px;
  color: #fff;
  display: block;
  line-height: 30px;
  margin-top: 10px;
  text-decoration: none;
}
.quick:hover{
  opacity: 0.8;
}
.honnin{
  background: #fff;
  border: solid #333 3px;
  box-sizing: border-box;
  width: 820px;
}
.honnin p{
  background: #ff1468;
  color: #fff;
  line-height: 30px;
  margin: 20px 20px 10px;
  text-align: center;
}
.honnin ul{
  list-style-type: none;
}
.honnin li{
  display: inline-block;
  vertical-align: top;
}
.honnin li:first-of-type{
  padding: 0 0 20px;
  text-align: center;
  width:160px;
}
.honnin li:last-of-type{px 0;
  width: 615px;
}
.honnin li span{
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 3px;
}
.honnin li span span{
  display: inline-block;
  font-size: 14px;
}
.honnin .thumbnail{
  cursor: pointer;
}
.honnin .thumbnail:hover{
  opacity: 0.75;
}
#kuroi{
  background: url(img/kuroi.jpg);
}
#shiraishi{
  background: url(img/shiraishi.jpg);
}
#maria{
  background: url(img/maria.jpg);
}
#kasuga{
  background: url(img/kasuga.jpg);
}
#hoshino{
  background: url(img/hoshino.jpg);
}
#aosaka{
  background: url(img/aosaka.jpg);
}
.honnin li .mail{
  font-size: 12px;
}

#copyright{
  padding:10px;
  color:#FFF;
  background:#b00a36;
  text-align:center;
  margin:0px 20px 40px;
}
.mail{
  display:inline-block;
  line-height:15px;
  text-decoration: none;
}
.mail:before{
  content:"";
  display:inline-block;
  height:15px;
  width:17px;
  background:url(../../img/imgset.png) -220px -15px no-repeat;
}
.mail:hover{
  text-decoration: underline;
}

#back-top{
  display:block;
  width:80px;
  height:80px;
  position:fixed;
  bottom:50px;
  left:50%;
  margin-left:470px;
}
#back-top a{
  display:block;
  width:80px;
  height:80px;
  border-radius:10px;
  background: rgba(0,0,0,0.6);
  border:solid #000 1px;
  position:relative;
}
#back-top a:hover{
  opacity: 0.5;
}
#back-top a span{
  display:block;
  width: 20px;
  height: 20px;
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin:35px auto;
}

#close{
  background-color:#DDD;
  background: -moz-linear-gradient(top, #FFF, #DDD);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#DDD));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#FFDDDDDD');
  padding:5px 20px;
  border:solid #AAA 2px;
  display:block;
  margin:0px auto 20px;
  width:80px;
  text-align:center;
  color:#333;
  text-decoration:none;
  box-shadow: 0px 1px 1px 0px #ccc;
  -moz-box-shadow: 0px 1px 1px 0px #ccc;
  -webkit-box-shadow: 0px 1px 1px 0px #ccc;
}
#close:hover{
  background: -moz-linear-gradient(top, #FFF, #EEE);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE');
}